.w-35 {
  width: 35%;
}

#header {
  background: white;
}

#header .row #logo {
  height: 128px;
}

#header .row #logo img {
  height: 100%;
}

body {
  background: #b10509;
}

.kp-white {
  color: white;
}

.kp-blue {
  color: #216eb6;
}

.kp-red {
  color: #c61a24;
}

.kp-green {
  color: #209201;
}

.bar-blue {
  background: #216eb6;
}

.bar-red {
  background: #c61a24;
}

.bar-green {
  background: #209201;
}

.border-box .bar {
  height: 15px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.border-box a {
  text-decoration: none;
}

.border-box a .bar-bottom {
  height: 22px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  text-align: center;
  color: #dedede;
}

.border-box a .bar-bottom:hover {
  color: white;
}

.border-box .content {
  background: #1b1b1b;
}

#subscribe {
  background: #890306;
}

#footer {
  background: #7c0406;
}

#menu {
  background: #1b1b1b;
}

#menu .dropdown-menu {
  background: #343a40;
}

#menu .dropdown-menu .dropdown-item:hover {
  background-color: #4a4e52 !important;
}

#menu a {
  color: white !important;
}

.focus-content {
  width: 80%;
  margin: 0 auto 30px auto;
  color: white;
}

.focus-content hr {
  background: #4c4c4c;
}

#tutup-page {
  z-index: 1000;
  width: 100%;
  height: 100%;
  position: fixed;
  background: #252525;
}

#hero-image {
  width: 100%;
}

#hero-image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 500px;
  width: 100%;
}

#navbarSupportedContent.sticky-down {
  background: #1b1b1b;
  transition: 1s;
  top: 0;
  position: fixed;
  width: 100%;
  z-index: 2;
}

#navbarSupportedContent.sticky-up {
  transition: 1s;
  top: -174px;
  box-shadow: 7px 0px 20px #bcbcbc;
  position: fixed;
  width: 100%;
  z-index: 2;
}

.title-pages {
  color: white;
}

.product-wrapper {
  height: 250px;
}

.product-wrapper .product {
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
}

.content-product {
  min-height: 379px;
}

.icon-bar {
  margin-bottom: 6px;
  background: white;
  display: block;
  width: 1.5em;
  height: 0.2em;
  vertical-align: middle;
  content: "";
  margin-top: 4px;
}

.carousel-item .slogan-wrapper {
  position: absolute;
  bottom: 83px;
  background: white;
  margin-left: 10px;
  padding: 6px;
}

.btn-c-blue {
  background-color: #226db7;
  border-color: #2f2f2f;
  color: #cacaca;
}

.btn-c-blue:hover {
  color: white;
}

.focus-content a {
  color: white;
}

.page-link {
  color: #037bff !important;
}

